fig71 <- function(post=F)
{

 if(post)
  {#ps.options (colors=ps.colors.rgb[c("blue", "magenta", "cyan",
   #"green", "MediumBlue", "red", "black", "yellow", "blue"),])
    postscript("Fig71.ps", width=4.4, height=2.4, horizontal=F, pointsize=8)
  }
 else {if(dev.cur()==1) motif(); par(ask=T)}
 

 par(mfrow = c(1,1), mar=c(5,3,3,1)+0.1)
 par(mex=0.5,csi=0.11)


 x <- seq(-pi, pi, length=201)
 p <- 20
 W <- sin((p+0.5)*x)/sin(x/2)/2/pi
 plot(x,W, type="l")

 p <- 5
 W <- sin((p+0.5)*x)/sin(x/2)/2/pi
 lines(x,W, lty=2)
 abline(0,0)
 title("Dirichelet kernels")
}
